linux-meta-aws (6.8.0-1063.66) noble; urgency=medium

  * Main version: 6.8.0-1063.66

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 06 Aug 2026 14:34:12 +0200

linux-meta-aws (6.8.0-1062.65) noble; urgency=medium

  * Main version: 6.8.0-1062.65

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Mon, 20 Jul 2026 11:21:43 -0400

linux-meta-aws (6.8.0-1061.64+1) noble; urgency=medium

  * Bump version for rebuild

 -- Gabriela Bittencourt <gabriela.bittencourt@canonical.com>  Thu, 16 Jul 2026 03:12:27 -0300

linux-meta-aws (6.8.0-1061.64) noble; urgency=medium

  * Main version: 6.8.0-1061.64

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Gabriela Bittencourt <gabriela.bittencourt@canonical.com>  Thu, 16 Jul 2026 03:07:10 -0300

linux-meta-aws (6.8.0-1060.63) noble; urgency=medium

  * Main version: 6.8.0-1060.63

 -- Alessio Faina <alessio.faina@canonical.com>  Mon, 29 Jun 2026 15:27:54 +0200

linux-meta-aws (6.8.0-1059.62) noble; urgency=medium

  * Main version: 6.8.0-1059.62

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 19 Jun 2026 18:24:44 +0200

linux-meta-aws (6.8.0-1058.61) noble; urgency=medium

  * Main version: 6.8.0-1058.61

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 04 Jun 2026 17:58:25 -0300

linux-meta-aws (6.8.0-1057.60) noble; urgency=medium

  * Main version: 6.8.0-1057.60

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 26 May 2026 13:58:09 +0200

linux-meta-aws (6.8.0-1056.59) noble; urgency=medium

  * Main version: 6.8.0-1056.59

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 25 May 2026 16:39:33 +0200

linux-meta-aws (6.8.0-1055.58) noble; urgency=medium

  * Main version: 6.8.0-1055.58

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 06 May 2026 20:22:19 +0200

linux-meta-aws (6.8.0-1054.57) noble; urgency=medium

  * Main version: 6.8.0-1054.57

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 04 May 2026 11:56:35 -0300

linux-meta-aws (6.8.0-1053.56) noble; urgency=medium

  * Main version: 6.8.0-1053.56

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 16 Apr 2026 12:48:08 -0300

linux-meta-aws (6.8.0-1052.55) noble; urgency=medium

  * Main version: 6.8.0-1052.55

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 30 Mar 2026 15:27:34 -0300

linux-meta-aws (6.8.0-1051.54) noble; urgency=medium

  * Main version: 6.8.0-1051.54

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 18 Mar 2026 12:21:22 -0300

linux-meta-aws (6.8.0-1050.53) noble; urgency=medium

  * Main version: 6.8.0-1050.53

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 06 Mar 2026 12:57:25 +0300

linux-meta-aws (6.8.0-1048.51) noble; urgency=medium

  * Main version: 6.8.0-1048.51

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 27 Feb 2026 13:43:35 -0300

linux-meta-aws (6.8.0-1047.50) noble; urgency=medium

  * Main version: 6.8.0-1047.50

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Tue, 17 Feb 2026 11:21:57 -0500

linux-meta-aws (6.8.0-1046.49) noble; urgency=medium

  * Main version: 6.8.0-1046.49

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 22 Jan 2026 18:19:58 -0300

linux-meta-aws (6.8.0-1046.48) noble; urgency=medium

  * Main version: 6.8.0-1046.48

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 22 Jan 2026 17:05:09 -0300

linux-meta-aws (6.8.0-1045.47) noble; urgency=medium

  * Main version: 6.8.0-1045.47

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 16 Jan 2026 09:52:38 -0300

linux-meta-aws (6.8.0-1044.46) noble; urgency=medium

  * Main version: 6.8.0-1044.46

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 21 Nov 2025 11:38:39 -0300

linux-meta-aws (6.8.0-1043.45) noble; urgency=medium

  * Main version: 6.8.0-1043.45

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 28 Oct 2025 14:14:03 -0300

linux-meta-aws (6.8.0-1042.44) noble; urgency=medium

  * Main version: 6.8.0-1042.44

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 13 Oct 2025 16:07:52 -0300

linux-meta-aws (6.8.0-1041.43) noble; urgency=medium

  * Main version: 6.8.0-1041.43

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 06 Oct 2025 15:53:11 -0300

linux-meta-aws (6.8.0-1040.42) noble; urgency=medium

  * Main version: 6.8.0-1040.42

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 19 Sep 2025 17:58:27 -0300

linux-meta-aws (6.8.0-1039.41) noble; urgency=medium

  * Main version: 6.8.0-1039.41

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Sep 2025 14:51:01 +0200

linux-meta-aws (6.8.0-1037.39) noble; urgency=medium

  * Main version: 6.8.0-1037.39

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 01 Sep 2025 11:46:40 -0300

linux-meta-aws (6.8.0-1036.38) noble; urgency=medium

  * Main version: 6.8.0-1036.38

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 15 Aug 2025 12:41:10 -0300

linux-meta-aws (6.8.0-1035.37) noble; urgency=medium

  * Main version: 6.8.0-1035.37

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Aug 2025 10:44:17 +0200

linux-meta-aws (6.8.0-1034.36) noble; urgency=medium

  * Main version: 6.8.0-1034.36

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] aws: Add missing test:provides-modules-extra-preferred

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 31 Jul 2025 20:09:30 -0300

linux-meta-aws (6.8.0-1033.35) noble; urgency=medium

  * Main version: 6.8.0-1033.35

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop test preferred from aws-64k

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 15 Jul 2025 09:48:58 -0300

linux-meta-aws (6.8.0-1032.34) noble; urgency=medium

  * Main version: 6.8.0-1032.34

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] aws: Add UC meta-package

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 27 Jun 2025 14:52:36 -0300

linux-meta-aws (6.8.0-1031.33) noble; urgency=medium

  * Main version: 6.8.0-1031.33

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Philip Cox <philip.cox@canonical.com>  Fri, 20 Jun 2025 12:35:45 -0400

linux-meta-aws (6.8.0-1030.32+1) noble; urgency=medium

  *  Create 64K page size AWS kernel for ARM (LP: #2083557)
    - [Packaging] aws: Don't build the 64KB page flavor for amd64

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 28 May 2025 21:02:47 -0300

linux-meta-aws (6.8.0-1030.32) noble; urgency=medium

  * Main version: 6.8.0-1030.32

  *  Create 64K page size AWS kernel for ARM (LP: #2083557)
    - [Packaging] aws: Add 64KB page flavor

 -- Philip Cox <philip.cox@canonical.com>  Wed, 28 May 2025 14:08:36 -0400

linux-meta-aws (6.8.0-1029.31) noble; urgency=medium

  * Main version: 6.8.0-1029.31

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 23 Apr 2025 12:55:07 -0400

linux-meta-aws (6.8.0-1028.30) noble; urgency=medium

  * Main version: 6.8.0-1028.30

 -- Philip Cox <philip.cox@canonical.com>  Tue, 15 Apr 2025 13:29:27 -0400

linux-meta-aws (6.8.0-1027.29) noble; urgency=medium

  * Main version: 6.8.0-1027.29

 -- Philip Cox <philip.cox@canonical.com>  Thu, 27 Mar 2025 11:19:42 -0400

linux-meta-aws (6.8.0-1026.28) noble; urgency=medium

  * Main version: 6.8.0-1026.28

 -- Philip Cox <philip.cox@canonical.com>  Mon, 24 Mar 2025 13:26:00 -0400

linux-meta-aws (6.8.0-1025.27) noble; urgency=medium

  * Main version: 6.8.0-1025.27

 -- Philip Cox <philip.cox@canonical.com>  Wed, 19 Feb 2025 12:39:59 -0500

linux-meta-aws (6.8.0-1024.26) noble; urgency=medium

  * Main version: 6.8.0-1024.26

 -- Philip Cox <philip.cox@canonical.com>  Tue, 18 Feb 2025 10:42:03 -0500

linux-meta-aws (6.8.0-1023.25) noble; urgency=medium

  * Main version: 6.8.0-1023.25

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 24 Jan 2025 16:56:14 -0300

linux-meta-aws (6.8.0-1022.24) noble; urgency=medium

  * Main version: 6.8.0-1022.24

 -- Philip Cox <philip.cox@canonical.com>  Fri, 17 Jan 2025 13:29:13 -0500

linux-meta-aws (6.8.0-1021.23) noble; urgency=medium

  * Main version: 6.8.0-1021.23

 -- Philip Cox <philip.cox@canonical.com>  Mon, 09 Dec 2024 16:52:34 -0500

linux-meta-aws (6.8.0-1020.22) noble; urgency=medium

  * Main version: 6.8.0-1020.22

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 21 Nov 2024 12:30:06 -0500

linux-meta-aws (6.8.0-1019.21) noble; urgency=medium

  * Main version: 6.8.0-1019.21

 -- Philip Cox <philip.cox@canonical.com>  Wed, 06 Nov 2024 14:30:02 -0500

linux-meta-aws (6.8.0-1018.20) noble; urgency=medium

  * Main version: 6.8.0-1018.20

 -- Philip Cox <philip.cox@canonical.com>  Thu, 10 Oct 2024 12:40:39 -0400

linux-meta-aws (6.8.0-1018.19) noble; urgency=medium

  * Main version: 6.8.0-1018.19

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Oct 2024 08:25:56 -0400

linux-meta-aws (6.8.0-1017.18) noble; urgency=medium

  * Main version: 6.8.0-1017.18

 -- Philip Cox <philip.cox@canonical.com>  Wed, 02 Oct 2024 14:39:19 -0400

linux-meta-aws (6.8.0-1016.17) noble; urgency=medium

  * Main version: 6.8.0-1016.17

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 13:35:26 +0200

linux-meta-aws (6.8.0-1015.16) noble; urgency=medium

  * Main version: 6.8.0-1015.16

 -- Philip Cox <philip.cox@canonical.com>  Fri, 16 Aug 2024 12:19:21 -0400

linux-meta-aws (6.8.0-1014.15) noble; urgency=medium

  * Main version: 6.8.0-1014.15

 -- Philip Cox <philip.cox@canonical.com>  Thu, 08 Aug 2024 13:20:13 -0400

linux-meta-aws (6.8.0-1013.14) noble; urgency=medium

  * Main version: 6.8.0-1013.14

 -- Philip Cox <philip.cox@canonical.com>  Thu, 25 Jul 2024 22:49:06 +0300

linux-meta-aws (6.8.0-1012.13) noble; urgency=medium

  * Main version: 6.8.0-1012.13

 -- Philip Cox <philip.cox@canonical.com>  Mon, 15 Jul 2024 14:51:34 +0300

linux-meta-aws (6.8.0-1011.12) noble; urgency=medium

  * Main version: 6.8.0-1011.12

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Jun 2024 12:50:14 -0400

linux-meta-aws (6.8.0-1011.11) noble; urgency=medium

  * Main version: 6.8.0-1011.11

 -- Philip Cox <philip.cox@canonical.com>  Fri, 14 Jun 2024 12:30:17 -0400

linux-meta-aws (6.8.0-1010.10) noble; urgency=medium

  * Main version: 6.8.0-1010.10

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 11:34:18 -0400

linux-meta-aws (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 May 2024 12:06:40 +0200

linux-meta-aws (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 00:26:03 +0200

linux-meta-aws (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 Apr 2024 07:50:30 +0200

linux-meta-aws (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 19:31:58 +0200

linux-meta-aws (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 15 Apr 2024 15:15:59 +0200

linux-meta-aws (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Apr 2024 13:23:15 +0200

linux-meta-aws (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Apr 2024 18:05:16 +0200

linux-meta-aws (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 06 Apr 2024 16:58:37 -0600

linux-meta-aws (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 12 Feb 2024 16:02:09 +0100

linux-meta-aws (6.6.0-1001.1) noble; urgency=medium

  * Master version: 6.6.0-1001.1

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.6 and noble
    - [Packaging] allow meta version to use dashes when computing ABI
    - [Packaging] Reuse update-version from linux-signed
    - debian/dkms-versions -- update from master

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] aws: update-version -- Reset upload number on
      abi bump"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Nov 2023 13:24:51 +0100

linux-meta-aws (6.6.0-1000.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Nov 2023 12:48:43 +0100

linux-meta-aws (6.5.0.1010.10) mantic; urgency=medium

  * Bump ABI 6.5.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Nov 2023 02:42:06 -0700

linux-meta-aws (6.5.0.1009.9) mantic; urgency=medium

  * Bump ABI 6.5.0-1009

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 21 Oct 2023 17:02:59 -0300

linux-meta-aws (6.5.0.1008.8) mantic; urgency=medium

  * Bump ABI 6.5.0-1008

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 21:34:09 +0200

linux-meta-aws (6.5.0.1007.7) mantic; urgency=medium

  * Bump ABI 6.5.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 29 Sep 2023 14:44:30 +0200

linux-meta-aws (6.5.0.1006.6) mantic; urgency=medium

  * Bump ABI 6.5.0-1006

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 15:34:03 +0200

linux-meta-aws (6.5.0.1005.5) mantic; urgency=medium

  * Bump ABI 6.5.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 06 Sep 2023 16:25:35 +0200

linux-meta-aws (6.5.0.1004.4) mantic; urgency=medium

  * Bump ABI 6.5.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Sep 2023 17:15:29 +0200

linux-meta-aws (6.5.0.1003.3) mantic; urgency=medium

  * Bump ABI 6.5.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 29 Aug 2023 18:58:42 +0200

linux-meta-aws (6.5.0.1002.2) mantic; urgency=medium

  * Bump ABI 6.5.0-1002

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 13:34:59 +0200

linux-meta-aws (6.5.0.1001.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 10:50:57 +0200

linux-meta-aws (6.5.0.1000.0) mantic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 10:49:31 +0200

linux-meta-aws (6.2.0.1004.5) lunar; urgency=medium

  * Bump ABI 6.2.0-1004

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Apr 2023 16:00:26 +0200

linux-meta-aws (6.2.0.1003.4) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] add missing control.dkms file

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 06 Apr 2023 10:27:17 +0200

linux-meta-aws (6.2.0.1003.3) lunar; urgency=medium

  * Bump ABI 6.2.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 06 Apr 2023 10:00:47 +0200

linux-meta-aws (6.2.0.1002.2) lunar; urgency=medium

  * Bump ABI 6.2.0-1002

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Mar 2023 11:04:46 +0100

linux-meta-aws (6.2.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.2.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 17:00:49 +0100

linux-meta-aws (6.2.0-1000.0) lunar; urgency=medium

  * Move to 6.2 Lunar

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 16:59:30 +0100

linux-meta-aws (6.1.0.1001.2) lunar; urgency=medium

  * Miscellaneous Ubuntu changes
    - [packaging] sync debian/rules with master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 01 Dec 2022 10:29:59 +0100

linux-meta-aws (6.1.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.1.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] switch to lunar and 6.1.0

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Nov 2022 12:04:28 +0100

linux-meta-aws (6.1.0.1000.0) lunar; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Nov 2022 10:54:36 +0100

linux-meta-aws (5.19.0.1009.9) kinetic; urgency=medium

  * Bump ABI 5.19.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 11:36:31 +0200

linux-meta-aws (5.19.0.1008.8) kinetic; urgency=medium

  * Bump ABI 5.19.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Oct 2022 09:41:29 +0200

linux-meta-aws (5.19.0.1007.7) kinetic; urgency=medium

  * Bump ABI 5.19.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Sep 2022 15:25:39 +0200

linux-meta-aws (5.19.0.1006.6) kinetic; urgency=medium

  * Bump ABI 5.19.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Sep 2022 11:48:04 +0200

linux-meta-aws (5.19.0.1005.5) kinetic; urgency=medium

  * Bump ABI 5.19.0-1005

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Aug 2022 13:20:25 +0200

linux-meta-aws (5.19.0.1004.4) kinetic; urgency=medium

  * Bump ABI 5.19.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Jul 2022 09:46:21 +0200

linux-meta-aws (5.19.0.1003.3) kinetic; urgency=medium

  * Bump ABI 5.19.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 26 Jul 2022 15:51:44 +0200

linux-meta-aws (5.19.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.19.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 26 Jul 2022 13:05:40 +0200

linux-meta-aws (5.19.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1001

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 29 Jun 2022 11:44:58 +0200

linux-meta-aws (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 29 Jun 2022 11:42:47 +0200

linux-meta-aws (5.18.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.18.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Jun 2022 12:30:40 +0200

linux-meta-aws (5.18.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.18.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 08 Jun 2022 10:07:04 +0200

linux-meta-aws (5.18.0.1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 08 Jun 2022 10:04:17 +0200

linux-meta-aws (5.15.0.1004.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 11:32:09 +0200

linux-meta-aws (5.15.0.1003.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Mar 2022 11:30:43 -0600

linux-meta-aws (5.15.0.1002.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Feb 2022 08:43:39 -0700

linux-meta-aws (5.15.0.1001.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Feb 2022 10:46:56 -0700

linux-meta-aws (5.15.0.1000.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1000

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 28 Jan 2022 10:50:52 -0700

linux-meta-aws (5.15.0.1.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Jan 2022 12:03:36 -0700

linux-meta-aws (5.15.0.0.0) jammy; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Jan 2022 10:10:57 -0700

linux-meta-aws (5.13.0.1005.7) impish; urgency=medium

  * Bump ABI 5.13.0-1005

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 09:17:11 +0200

linux-meta-aws (5.13.0.1004.6) impish; urgency=medium

  * Bump ABI 5.13.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Sep 2021 13:21:08 +0200

linux-meta-aws (5.13.0.1003.5) impish; urgency=medium

  * Bump ABI 5.13.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 18 Sep 2021 11:06:57 +0200

linux-meta-aws (5.13.0.1002.4) impish; urgency=medium

  * Bump ABI 5.13.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 19:46:38 +0200

linux-meta-aws (5.13.0.1001.3) impish; urgency=medium

  * Bump ABI 5.13.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Sep 2021 13:33:42 -0600

linux-meta-aws (5.13.0.1000.2) impish; urgency=medium

  * Bump ABI 5.13.0-1000

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Aug 2021 12:42:01 -0600

linux-meta-aws (5.11.0.1015.16+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1015.16+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 26 Jul 2021 15:24:51 +0200

linux-meta-aws (5.11.0.1013.13+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1013.13+21.10

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 01 Jul 2021 15:26:25 +0200

linux-meta-aws (5.11.0.1012.12+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1012.12+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 08:17:40 +0200

linux-meta-aws (5.11.0.1009.9+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1009.9+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 09:22:29 -0600

linux-meta-aws (5.11.0.1008.8+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1008.8+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Reset upload number to 1 for derivative ABI bumps (LP: #1912499)
    - [Packaging] aws: update-version -- Reset upload number on abi bump

  * Miscellaneous Ubuntu changes
    - [Packaging] Update distribution to impish

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 27 May 2021 23:46:22 -0600

linux-meta-aws (5.11.0.1008.8) impish; urgency=medium

  * Empty entry

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 27 May 2021 23:41:47 -0600

linux-meta-aws (5.11.0.1008.8) hirsute; urgency=medium

  * Bump ABI 5.11.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 14 May 2021 10:17:48 -0700

linux-meta-aws (5.11.0.1007.7) hirsute; urgency=medium

  * Bump ABI 5.11.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 19:55:21 +0200

linux-meta-aws (5.11.0.1006.6) hirsute; urgency=medium

  * Bump ABI 5.11.0-1006

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 15:11:11 -0500

linux-meta-aws (5.11.0.1005.5) hirsute; urgency=medium

  * Bump ABI 5.11.0-1005

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 13:44:10 -0500

linux-meta-aws (5.11.0.1004.4) hirsute; urgency=medium

  * Bump ABI 5.11.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Apr 2021 14:47:38 +0200

linux-meta-aws (5.11.0.1003.3) hirsute; urgency=medium

  * Bump ABI 5.11.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Mar 2021 11:32:51 +0100

linux-meta-aws (5.11.0.1002.2) hirsute; urgency=medium

  * Bump ABI 5.11.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 18 Mar 2021 11:57:35 +0100

linux-meta-aws (5.11.0.1001.1) hirsute; urgency=medium

  * Bump ABI 5.11.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 10 Mar 2021 10:37:50 -0600

linux-meta-aws (5.8.0.1025.27+21.04.19) hirsute; urgency=medium

  * Bump ABI 5.8.0-1025.27+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Feb 2021 13:54:08 +0100

linux-meta-aws (5.8.0.1023.25+21.04.18) hirsute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 13:22:13 -0600

linux-meta-aws (5.8.0.1023.25+21.04.17) hirsute; urgency=medium

  * Bump ABI 5.8.0-1023.25+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 08 Feb 2021 18:58:33 +0100

linux-meta-aws (5.8.0.1018.20+21.04.16) hirsute; urgency=medium

  * Bump ABI 5.8.0-1018.20+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 13:34:15 -0300

linux-meta-aws (5.8.0.1017.18+21.04.15) hirsute; urgency=medium

  * Bump ABI 5.8.0-1017.18+21.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Dec 2020 11:39:06 +0100

linux-meta-aws (5.8.0.1015.16+21.04.14) hirsute; urgency=medium

  * Bump ABI 5.8.0-1015.16+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 04 Dec 2020 16:53:31 -0700

linux-meta-aws (5.8.0.1014.15+21.04.13) hirsute; urgency=medium

  * Bump ABI 5.8.0-1014.15+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Nov 2020 15:45:10 +0100

linux-meta-aws (5.8.0.1010.12) hirsute; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Nov 2020 12:53:09 +0100

linux-meta-aws (5.8.0.1010.12) groovy; urgency=medium

  * Bump ABI 5.8.0-1010

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 15 Oct 2020 13:15:27 +0200

linux-meta-aws (5.8.0.1009.11) groovy; urgency=medium

  * Bump ABI 5.8.0-1009

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 13:57:13 -0500

linux-meta-aws (5.8.0.1008.10) groovy; urgency=medium

  * Bump ABI 5.8.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Oct 2020 12:13:20 +0200

linux-meta-aws (5.8.0.1007.9) groovy; urgency=medium

  * Bump ABI 5.8.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 02 Oct 2020 12:20:23 +0200

linux-meta-aws (5.8.0.1006.8) groovy; urgency=medium

  * Bump ABI 5.8.0-1006

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 23 Sep 2020 11:15:14 +0200

linux-meta-aws (5.8.0.1005.7) groovy; urgency=medium

  * [MIR] microcode-initrd (LP: #1895200)
    - [Packaging] add depends on microcode-initrd, for ucode updates.

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 16 Sep 2020 16:45:43 +0200

linux-meta-aws (5.8.0.1005.6) groovy; urgency=medium

  * Bump ABI 5.8.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Sep 2020 11:22:24 +0200

linux-meta-aws (5.8.0.1004.5) groovy; urgency=medium

  * Bump ABI 5.8.0-1004

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 28 Aug 2020 10:10:25 +0200

linux-meta-aws (5.8.0.1003.4) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] fix kernel modules path used to determine wireguard version

  * Miscellaneous upstream changes
    - Revert "UBUNTU: update-version -- Fix for +20.04.N kernel versions"

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 28 Aug 2020 08:44:34 +0200

linux-meta-aws (5.8.0.1003.3) groovy; urgency=medium

  * Bump ABI 5.8.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Debian] Get wireguard version from kernel module
    - [Debian] Use kernel version for virtualbox Provides:
    - [Debian] Don't use brace expansion for matching control files

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 27 Aug 2020 14:31:02 +0200

linux-meta-aws (5.8.0.1002.2) groovy; urgency=medium

  * Bump ABI 5.8.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Aug 2020 11:11:53 +0200

linux-meta-aws (5.4.0.1021.23) groovy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Aug 2020 16:39:42 -0500

linux-meta-aws (5.4.0.1021.22) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Aug 2020 13:30:26 -0500

linux-meta-aws (5.4.0.1021.22) focal; urgency=medium

  * Bump ABI 5.4.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Jul 2020 11:29:28 +0200

linux-meta-aws (5.4.0.1020.21) focal; urgency=medium

  * Bump ABI 5.4.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 01:44:27 -0400

linux-meta-aws (5.4.0.1019.20) focal; urgency=medium

  * Bump ABI 5.4.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 06 Jul 2020 11:34:18 -0500

linux-meta-aws (5.4.0.1018.19) focal; urgency=medium

  * Bump ABI 5.4.0-1018

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 23 Jun 2020 21:06:31 -0300

linux-meta-aws (5.4.0.1017.18) focal; urgency=medium

  * Bump ABI 5.4.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Jun 2020 18:14:31 +0200

linux-meta-aws (5.4.0.1016.17) focal; urgency=medium

  * Bump ABI 5.4.0-1016

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Jun 2020 15:22:58 +0200

linux-meta-aws (5.4.0.1015.16) focal; urgency=medium

  * Bump ABI 5.4.0-1015

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Jun 2020 18:10:36 -0300

linux-meta-aws (5.4.0.1012.15) focal; urgency=medium

  * Bump ABI 5.4.0-1012

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 26 May 2020 13:02:23 +0200

linux-meta-aws (5.4.0.1011.14) focal; urgency=medium

  * Bump ABI 5.4.0-1011

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 15:08:07 +0200

linux-meta-aws (5.4.0.1010.13) focal; urgency=medium

  * Bump ABI 5.4.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 May 2020 15:46:09 +0200

linux-meta-aws (5.4.0.1009.12) focal; urgency=medium

  * wireguard-tools should NOT recommend wireguard-dkms (LP: #1873288)
    - [Packaging] Fix dkms:provides for wireguard

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 28 Apr 2020 14:59:33 +0200

linux-meta-aws (5.4.0.1009.11) focal; urgency=medium

  * Bump ABI 5.4.0-1009

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix Depends: for linux-aws

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 10 Apr 2020 17:43:04 +0200

linux-meta-aws (5.4.0.1008.10) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Fix getting dkms package versions

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 16:38:16 -0500

linux-meta-aws (5.4.0.1008.9) focal; urgency=medium

  * Bump ABI 5.4.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Apr 2020 18:22:54 +0200

linux-meta-aws (5.4.0.1007.8) focal; urgency=medium

  * Bump ABI 5.4.0-1007

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 17:17:59 -0300

linux-meta-aws (5.4.0.1006.7) focal; urgency=medium

  * Bump ABI 5.4.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 12:16:58 +0100

linux-meta-aws (5.4.0.1005.6) focal; urgency=medium

  * Bump ABI 5.4.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 07 Mar 2020 13:36:50 -0600

linux-meta-aws (5.4.0.1004.5) focal; urgency=medium

  * Bump ABI 5.4.0-1004

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Feb 2020 14:19:19 -0600

linux-meta-aws (5.4.0.1003.4) focal; urgency=medium

  * Bump ABI 5.4.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Feb 2020 16:34:45 -0600

linux-meta-aws (5.4.0.1002.3) focal; urgency=medium

  * Bump ABI 5.4.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove variant Provides:
    - [Packaging] Add variant suffix to meta package names

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Feb 2020 15:03:10 -0600

linux-meta-aws (5.4.0.1001.2) focal; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Feb 2020 14:36:13 -0600

linux-meta-aws-5.4 (5.4.0.1001.2) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - Fix Build-Depends on linux-headers from -generic to -aws
  * Bump upload number.

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Feb 2020 10:05:36 -0300

linux-meta-aws-5.4 (5.4.0.1001.1) focal; urgency=medium

  * Bump ABI 5.4.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] expose versioned provides for contained dkms binaries
    - [Packaging] update-version -- add dkms-versions data to sync list

  * Miscellaneous Ubuntu changes
    - [Debian] Remove unused generic-depends substitution
    - [Debian] Simplify getting kernel version and abi
    - [Debian] Use variant information to generate debian/control
    - Prevent errors when primary control files are not present

  * Miscellaneous upstream changes
    - update-version: Fix tagging a variant.

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Feb 2020 15:08:25 -0300

linux-meta-aws-5.4 (5.4.0.1000.0) focal; urgency=medium

  * Bump version.

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 10 Feb 2020 10:53:23 -0300

linux-meta-aws (5.3.0.1011.13) eoan; urgency=medium

  * Bump ABI 5.3.0-1011

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 03 Feb 2020 17:13:19 -0800

linux-meta-aws (5.3.0.1010.12) eoan; urgency=medium

  * Bump ABI 5.3.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 Jan 2020 01:43:23 -0500

linux-meta-aws (5.3.0.1009.11) eoan; urgency=medium

  * Bump ABI 5.3.0-1009

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 04 Dec 2019 16:03:34 -0800

linux-meta-aws (5.3.0.1008.10) eoan; urgency=medium

  * Bump ABI 5.3.0-1008

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 14 Nov 2019 10:15:47 -0800

linux-meta-aws (5.3.0.1007.9) eoan; urgency=medium

  * Bump Upload# 9

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 11 Nov 2019 11:36:23 +0100

linux-meta-aws (5.3.0.1007.8) eoan; urgency=medium

  * Bump ABI 5.3.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 14:49:25 +0100

linux-meta-aws (5.3.0.1006.7) eoan; urgency=medium

  * Bump ABI 5.3.0-1006

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 29 Oct 2019 22:00:05 -0700

linux-meta-aws (5.3.0.1005.6) eoan; urgency=medium

  * Bump ABI 5.3.0-1005

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 23 Oct 2019 23:39:36 -0400

linux-meta-aws (5.3.0.1004.5) eoan; urgency=medium

  * Bump ABI 5.3.0-1004

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Oct 2019 13:16:32 +0200

linux-meta-aws (5.3.0.1003.4) eoan; urgency=medium

  * linux-aws builds modules which are not shipped (LP: #1836706)
    - [Packaging] Start shipping modules-extra

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 12 Oct 2019 21:12:52 -0500

linux-meta-aws (5.3.0.1003.3) eoan; urgency=medium

  * Bump ABI 5.3.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 09 Oct 2019 16:33:04 +0200

linux-meta-aws (5.3.0.1002.2) eoan; urgency=medium

  * Bump ABI 5.3.0-1002

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 01 Oct 2019 17:48:54 +0200

linux-meta-aws (5.3.0.1001.1) eoan; urgency=medium

  * Bump ABI 5.3.0-1001

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 Sep 2019 13:14:33 +0200

linux-meta-aws (5.0.0.1013.13) disco; urgency=medium

  * Bump ABI 5.0.0-1013

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 14 Aug 2019 00:53:28 -0400

linux-meta-aws (5.0.0.1012.12) disco; urgency=medium

  * Bump ABI 5.0.0-1012

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 13:57:18 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog linux-image-aws-lts-24.04`.
